Subject: DesignCon Booth

From: Jon Powell <[email-masked]>
Date: Tue, 30 Nov 1999 09:46:16 -0800

Hello IBIS members,

As you may know, IBIS hosts a booth at DesignCon every year. What we
have been doing for the past year (or so) is a 10x10 booth with logo's
of all member companies prominently displayed.

I am in charge of this operation and here is how it works:

1) Every IBIS member company (approved by Bob Ross) is entitled to a
corporate logo sign on the booth backdrop.

2) The sign must be 8.5X11 inches.
3) The sign must be on a hard backing (foam board is typical)
4) It must be a general company logo (no product specific ads)
5) I will put velcro on the sign back for attaching to the booth.
6) You won't get the sign back.

Now, I have a large number of signs from last year from the following
companies. If you want me to use last years sign, please send me an
official looking email stating such. I will NOT put up any logo's that I
don't have authorization for.

Mentor Graphics (Off red on white background)
Xilinx                         (Black and off-red on white background,
but it has a lot of aliasing in the characters)
National Semi         (white on blue background)
Hyperlynx                (light blue on white background)
Veribest                    (black on white)
Incases                (purple and black on white)
TI                        (black on white)
HP                        (black on white, a lot of aliasing in the LOGO
(ie. looks very fuzzy))
APSIM            (many colors on white. Also looks pretty fuzzy)
cadence   (black and red on white)
Cisco            (many colors on white. looks good)
NESA        (black and blue on white)
Viewlogic    (red and black on white)
NC                (white on red in white)
INTEL      (blue on white)
Compaq    (red on white, looks a little fuzzy)
Cypress    (black on white)

My personal recommendation, if you don't remember what you sign looked
like last year, send me a new one.

regards,
jon
(IBIS LIBRARIAN)